/*  die Farben */
body{background:#f9f9f9;}

#menu{
	color:#444;
}

#content{
	color:#444;
	background:#fff;
}
#right{
	color:#444;
}


h1{color:#aaa} /**/
h2{color:#000} /**/
h3{color:#725a9a} /**/
h4{color:#000} /**/
h5{color:#666} /**/
strong, b ,em {color:#000} /*#009*/
a{color:#a802fe;} /**/
a:hover{color:#a802fe;background-color:#f4e1fe;} /**/
a:active{color:#d90;background-color:#ffc;}

a.menu, p.a a{color:#826BA9;}
a.menu:hover{color:#006;background-color:#def;}
li.activ{color:#d90;}
a.menu:active{color:#0f9;}


p.copyright{color:#D9D8E3}

th{color:#009; background-color:#f9f9f9}
tr.neuCD{border-top:1.3em solid #fff; }


